<style>
  .cms table td {
    color: #000;
  }

  .lle {
    text-align: left !important;
  }

  .cms table .bold {
    border-top: 1px solid #E5E5E5;
    border-bottom: 1px #E5E5E5;
  }

  .ll_credit dl {
    margin-top: 3.2rem;
  }

  .ll_credit dt {
    width: 37.5%;
    font-weight: 700;
  }

  .ll_credit dd {
    min-width: 56%;
    margin-left: -4px;
  }

  .ll_credit dd,
  .ll_credit dt {
    display: inline-block;
    vertical-align: top;
    line-height: 38px;
    padding-left: 15px;
  }

  .ll_credit dd:nth-child(1),
  .ll_credit dd:nth-child(2),
  .ll_credit dd:nth-child(5),
  .ll_credit dd:nth-child(6),
  .ll_credit dd:nth-child(9),
  .ll_credit dd:nth-child(10),
  .ll_credit dd:nth-child(13),
  .ll_credit dd:nth-child(14) {
    background-color: #F6F6D1;
  }

  .ll_credit dt:nth-child(1),
  .ll_credit dt:nth-child(2),
  .ll_credit dt:nth-child(5),
  .ll_credit dt:nth-child(6),
  .ll_credit dt:nth-child(9),
  .ll_credit dt:nth-child(10),
  .ll_credit dt:nth-child(13),
  .ll_credit dt:nth-child(14) {
    background-color: #F6F6D1;
  }

  .ll_credit {
    margin-top: 20px;
  }

  .ll_credit h3 {
    font: 1.7rem PTSans, sans-serif;
    font-weight: 700;
  }

  .hoptxt p {
    font: 1.5rem PTSans, sans-serif;
  }

  .cms-sidebar_credit .container {
    padding: 1.1rem 3rem 1.6rem 5.5rem;
  }

  .cms-sidebar_credit .cms-content {
    background: transparent;
    padding: 1.8rem 2.0rem;
  }

  .cms-sidebar_credit .cms-content p {
    font: 1.5rem PTSans, sans-serif;
    margin: 0.3rem 0;
  }
</style>
<div class="mobile-header js-mobile-header"><a class="mobile-header__link js-mobile-header__link" href="#"> <span class="mobile-header__content js-mobile-header__content"> </span> <span class="mobile-arrow"> </span> </a></div>
<ul class="tabs-head js-slider-tabs hide" id="tabsHead">
  <li data-tab-id="#Credit" class="tabs-head-item js-tabs-item">
    <p class="tabs-head-item__link"><span class="tabs-head-item__text">«Хапай кредит»</span></p>
  </li>
  <li data-tab-id="#payPartMB" class="tabs-head-item js-tabs-item">
    <p class="tabs-head-item__link"><span class="tabs-head-item__text">«Покупка частями»</span></p>
  </li>
  <li data-tab-id="#payPart" class="tabs-head-item js-tabs-item">
    <p class="tabs-head-item__link"><span class="tabs-head-item__text">«Оплата частями»</span></p>
  </li>
  <li data-tab-id="#Akcent-Bank" class="tabs-head-item js-tabs-item">
    <p class="tabs-head-item__link"><span class="tabs-head-item__text">«Плати частями»</span></p>
  </li>
  <li data-tab-id="#instantCredit" class="tabs-head-item js-tabs-item">
    <p class="tabs-head-item__link"><span class="tabs-head-item__text">Мгновенный кредит</span></p>
  </li>
  <li data-tab-id="#General" class="tabs-head-item js-tabs-item">
    <p class="tabs-head-item__link"><span class="tabs-head-item__text">Общая информация</span></p>
  </li>
</ul>
<div class="control-container hide" id="ctlContainer"><a href="#" id="prev" class="control-btn control-btn__prev"></a>
  <a href="#" id="next" class="control-btn control-btn__next"></a></div>
<ul class="tabs-content" id="tabsContent">
  <li class="tabs-content-item js-tabs-item" id="payPartMB">
    <div class="cms-sidebar_credit">
      <!--
<div class="container form-wrapper">
<h3>Доступная сумма покупок по сервису</h3>
<h3>«Оплата частями»</h3>
<p>Для получения доступной суммы покупок введите номер телефона:</p>
<form id="phoneNumberForm" data-url="https://paypartslimit.privatbank.ua/pp-limit/limit" class="form_validation-process" novalidate="novalidate"> <input class="form__input-transparent" id="jsPhoneMask" placeholder="+38" type="tel"> <input class="btn btn_round btn_round-white" id="phoneSubmit" value="Узнать" type="submit"> </form>
<div id="phoneStatusLabel" class="hide phone-status"></div>
</div>
-->
      <div class="container">
        <h3>Условия</h3>
        <dl>
          <dt>Первый взнос</dt>
          <dd>возможен по желанию клиента ( Важно! В момент оформления «Покупка частями» также спишется первый платеж с
            карты)</dd>
          <dt>Срок кредитования</dt>
          <dd>до 10 платежей</dd>
          <dt>Ежемесячная комиссия</dt>
          <dd>0,00001 % годовых от первоначальной стоимости товара</dd>
          <dt>Минимальная сумма покупки</dt>
          <dd>1000 грн</dd>
          <dt>Максимальная сумма покупки</dt>
          <dd>согласно Вашего лимита</dd>
        </dl>
      </div>
    </div>
    <section class="cms">
      <div class="cms-content">
        <style type="text/css">
          .mono.logo_bank {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-start;
          }

          .mono.logo_bank img {
            max-width: 100%;
            height: auto;
            margin-right: 15px;
            margin-bottom: 15px;
          }
        </style>
        <div class="mono logo_bank"><img src="https://comfy.ua/media/bank/icons/mono-logo-check.png" /></div>
        <h3>«Покупка частями» от monobank (ПАО «Универсалбанк») — это простой и быстрый способ кредитования.</h3>
        <p>Как совершить "Покупку частями":</p>
        <ul>
          <li>нужно быть клиентом monobank;</li>
          <li>иметь при себе смартфон с установленным приложением monobank;</li>
          <li>вам должен быть доступен лимит на «Покупку частями».</li>
        </ul>
        <b>Как получить карту?</b>
        <p>Чтобы получить карту достаточно перейти по <a href="http://monobank.ua/get" target="_blank" rel="nofollow">ссылке</a>, установить приложение и следовать инструкциям в нем.</p>
        <!--
<p>Оформить онлайн-заявку на получение кредитной карты от Монобанк (ПАО «Универсалбанк») можно по <a rel="nofollow" target="_blank" href="https://www.monobank.com.ua/cpa/?utm_source=LA&utm_medium=limit&utm_campaign=733&utm_content=mono7d958628e7006dea000001b7711541666339.9953" _mce_href="https://www.monobank.com.ua/cpa/?utm_source=LA&utm_medium=limit&utm_campaign=733&utm_content=mono7d958628e7006dea000001b7711541666339.9953">ссылке</a>.</p>
-->
        <h3>Преимущества:</h3>
        <ul>
          <li>для оформления кредита не нужно наличие кредитной карты, ИНН, паспорта;</li>
          <li>простота оформления: выбрал товар от 1000 грн –– подтвердил покупку в приложении – завершил покупку на
            кассе;</li>
          <li>с тарифами и условиями по «Покупке частями» можно ознакомиться по <a href="https://www.monobank.ua/taryfy" target="_blank" rel="nofollow">ссылке</a>.</li>
        </ul>
        <p>Горячая линия monobank (ПАО «Универсалбанк») 0800205205</p>
        <div class="cms-content__line"></div>
      </div>
    </section>
  </li>
  <li class="tabs-content-item js-tabs-item" id="General">
    <div class="cms-sidebar_credit"><img src="https://cdn.comfy.ua/media/x/img/bankimg.jpg" alt="bank" /></div>
    <section class="cms">
      <div class="cms-content">
        <div class="container">
          <style>
            .link_hdr {
              font-size: 17.4px;
              margin-bottom: 10px;
              display: block;
              text-decoration: underline !important;
            }
          </style>
          <a class="link_hdr" target="_blank" href="https://cdn.comfy.ua/media/x/pdf/pov_domlennja_otrimuvacham_spozhivchogo_kredituvannja_Komf_Trejd.pdf">Уведомление для пользователей с целью получения ими потребительского кредитования</a>
          
          <h3>В соответствии с требованиями Закона Украины "О потребительском кредитовании" от 15.11.2016 года №
            1734-VIII</h3>
          <div class="cms-table__wrap">
            <table class="js-cms-table">
              <tbody>
                <tr>
                  <td colspan="2" class="separate bold">Наименование кредитодателей, которые предлагают потребительское
                    кредитование на территории ООО "Комфи Трейд": магазины и / или в интернет-магазин</td>
                </tr>
                <tr>
                  <td colspan="2" class="separate bold">1. Информация и контактные данные кредитодателя - АО "ОТП Банк"
                  </td>
                </tr>
                <tr>
                  <td class="destination">Наименование кредитодателя и его структурного или обособленного подразделения,
                    в котором распространяется информация</td>
                  <td>АКЦИОНЕРНОЕ ОБЩЕСТВО "ОТП Банк"</td>
                </tr>
                <tr>
                  <td class="destination">Местонахождение кредитодателя и адрес структурного или обособленного
                    подразделения, в котором распространяется информация</td>
                  <td>01033, г. Киев, ул. Жилянская, 43</td>
                </tr>
                <tr>
                  <td class="destination">Лицензия/Свидетельство</td>
                  <td>Все виды банковских услуг. Лицензия НБУ №191 от 05.10.2011. Свидетельство о регистрации в Государственном реестре банков № 273 от 02.03.1998 г.</td>
                </tr>
                <tr>
                  <td class="destination">Номер контактного телефона</td>
                  <td>(044) 490-05-00</td>
                </tr>
                <tr>
                  <td class="destination">Адрес электронной почты</td>
                  <td>call.operator@otpbank.com.ua</td>
                </tr>
                <tr>
                  <td>Адрес официального сайта</td>
                  <td>www.otpbank.com.ua</td>
                </tr>
                <tr>
                  <td colspan="2" class="separate bold">2. Информация и контактные данные кредитодателя - АО
                    "УкрСиббанк"</td>
                </tr>
                <tr>
                  <td class="destination">Наименование кредитодателя и его структурного или обособленного подразделения,
                    в котором распространяется информация</td>
                  <td>АКЦИОНЕРНОЕ ОБЩЕСТВО "УкрСиббанк"</td>
                </tr>
                <tr>
                  <td class="destination">Местонахождение кредитодателя и адрес структурного или обособленного
                    подразделения, в котором распространяется информация</td>
                  <td>04070, г. Киев, ул. Андреевская, 2/12<br /> 03115, г. Киев, ул. Ф. Пушиной, 21</td>
                </tr>
                <tr>
                  <td class="destination">Лицензия/Свидетельство</td>
                  <td>Банковская лицензия НБУ №75 от 05.10.2011г.<br />Внесен в государственный реестр банков 28.10.1991г. за №57.<br/>АО "УкрСиббанк" входит в БНП Париба групп.
                  </td>
                </tr>
                <tr>
                  <td class="destination">Номер контактного телефона</td>
                  <td>729</td>
                </tr>
                <tr>
                  <td class="destination">Адрес электронной почты</td>
                  <td>info@ukrsibbank.com</td>
                </tr>
                <tr>
                  <td class="destination">Адрес официального сайта</td>
                  <td>www.ukrsibbank.com</td>
                </tr>
                <!-- <tr>
                  <td colspan="2" class="separate bold">3. Информация и контактные данные кредитодателя - ООО "ФК" ЦФР
                    "(ТМ" Кредит Маркет ")</td>
                </tr>
                <tr>
                  <td class="destination">Наименование кредитодателя и его структурного или обособленного подразделения,
                    в котором распространяется информация</td>
                  <td>ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ "ФИНАНСОВАЯ КОМПАНИЯ" ЦЕНТР ФИНАНСОВЫХ РЕШЕНИЙ "</td>
                </tr>
                <tr>
                  <td class="destination">Местонахождение кредитодателя и адрес структурного или обособленного
                    подразделения, в котором распространяется информация</td>
                  <td>03150, г. Киев, ул. Красноармейская, 72</td>
                </tr>
                <tr>
                  <td class="destination">Лицензия/Свидетельство</td>
                  <td>Лицензия б/н от 24.04.2012р.<br /> Свидетельство о регистрации финансового учреждения № ИК № 55 от
                    19.03.2009р.</td>
                </tr>
                <tr>
                  <td class="destination">Номер контактного телефона</td>
                  <td>0-800-308-707</td>
                </tr>
                <tr>
                  <td class="destination">Адрес электронной почты</td>
                  <td>office@fsc.ua</td>
                </tr>
                <tr>
                  <td class="destination">Адрес официального сайта</td>
                  <td>www.kreditmarket.ua</td>
                </tr> -->
                <tr>
                  <td colspan="2" class="separate bold">4. Информация и контактные данные кредитодателя - ООО
                    "Современный факторинг"</td>
                </tr>
                <tr>
                  <td class="destination">Наименование кредитодателя и его структурного или обособленного подразделения,
                    в котором распространяется информация</td>
                  <td>ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ "СОВРЕМЕННЫЙ Факторинг"</td>
                </tr>
                <tr>
                  <td class="destination">Местонахождение кредитодателя и адрес структурного или обособленного
                    подразделения, в котором распространяется информация</td>
                  <td>03680, г. Киев, ул. Предславинская, 28</td>
                </tr>
                <tr>
                  <td class="destination">Лицензия/Свидетельство</td>
                  <td>регистрационный номер 13102578, серия и номер ФК №270 выдано 20.01.2011р.</td>
                </tr>
                <tr>
                  <td class="destination">Номер контактного телефона</td>
                  <td>+38 (044) 593-66-33</td>
                </tr>
                <tr>
                  <td class="destination">Адрес электронной почты</td>
                  <td>info@sfactor.com.ua</td>
                </tr>
                <tr>
                  <td class="destination">Адрес официального сайта</td>
                  <td>www.sfactor.com.ua</td>
                </tr>
                <tr>
                  <td colspan="2" class="separate bold">5. Информация и контактные данные кредитодателя - АО "ПУМБ"</td>
                </tr>
                <tr>
                  <td class="destination">Наименование кредитодателя и его структурного или обособленного подразделения,
                    в котором распространяется информация</td>
                  <td>АКЦИОНЕРНОЕ ОБЩЕСТВО "ПЕРВЫЙ УКРАИНСКИЙ МЕЖДУНАРОДНЫЙ БАНК"</td>
                </tr>
                <tr>
                  <td class="destination">Местонахождение кредитодателя и адрес структурного или обособленного
                    подразделения, в котором распространяется информация</td>
                  <td>04070, г. Киев, ул. Андреевская, 4</td>
                </tr>
                <tr>
                  <td class="destination">Лицензия/Свидетельство</td>
                  <td>Банковская лицензия НБУ №8 от 06.10.2011 г.<br /> Внесен в государственный реестр банков 23.12.1991г. за № 73.
                  </td>
                </tr>
                <tr>
                  <td class="destination">Номер контактного телефона</td>
                  <td>+38 044 290 7 290</td>
                </tr>
                <tr>
                  <td class="destination">Адрес электронной почты</td>
                  <td>info@fuib.com</td>
                </tr>
                <tr>
                  <td class="destination">Адрес официального сайта</td>
                  <td>www.pumb.ua</td>
                </tr>
                <tr>
                  <td colspan="2" class="separate bold">6. Информация и контактные данные кредитодателя - АО "А-БАНК"
                  </td>
                </tr>
                <tr>
                  <td class="destination">Наименование кредитодателя и его структурного или обособленного подразделения,
                    в котором распространяется информация</td>
                  <td>АКЦИОНЕРНОЕ ОБЩЕСТВО "А-Банк"</td>
                </tr>
                <tr>
                  <td class="destination">Местонахождение кредитодателя и адрес структурного или обособленного
                    подразделения, в котором распространяется информация</td>
                  <td>49074, г. Днепр, ул. Батумская, 11</td>
                </tr>
                <tr>
                  <td class="destination">Лицензия/Свидетельство</td>
                  <td>Лицензия НБУ № 16 от 26.10.2011р.</td>
                </tr>
                <tr>
                  <td class="destination">Номер контактного телефона</td>
                  <td>0-800-500-809</td>
                </tr>
                <tr>
                  <td class="destination">Адрес электронной почты</td>
                  <td>help@a-bank.com.ua</td>
                </tr>
                <tr>
                  <td class="destination">Адрес официального сайта</td>
                  <td>www.a-bank.com.ua</td>
                </tr>
                <tr>
                  <td colspan="2" class="separate bold">7. Информация и контактные данные кредитодателя - АО КБ "ПРИВАТБАНК"</td>
                </tr>
                <tr>
                  <td class="destination">Наименование кредитодателя и его структурного или обособленного подразделения,
                    в котором распространяется информация</td>
                  <td>АКЦИОНЕРНОЕ ОБЩЕСТВО КОММЕРЧЕСКИЙ БАНК "ПРИВАТБАНК"</td>
                </tr>
                <tr>
                  <td class="destination">Местонахождение кредитодателя и адрес структурного или обособленного
                    подразделения, в котором распространяется информация</td>
                  <td>Юр. 01001, г. Киев, ул. Грушевского, 1д<br /> Адрес для переписки: 49094, г. Днепр, ул. Набережная
                    Победы, 50</td>
                </tr>
                <tr>
                  <td class="destination">Лицензия/Свидетельство</td>
                  <td>Лицензия НБУ № 22 от 05.10.2011.</td>
                </tr>
                <tr>
                  <td class="destination">Номер контактного телефона</td>
                  <td>+38-056-716-11-31, 37-00</td>
                </tr>
                <tr>
                  <td class="destination">Адрес официального сайта</td>
                  <td>www.privatbank.ua</td>
                </tr>
                <!--               -->
                <tr>
                  <td class="separate bold" colspan="2">8. Информация и контактные данные кредитодателя - АО
                    "АЛЬФА-БАНК"</td>
                </tr>
                <tr>
                  <td class="destination">Наименование кредитодателя и его структурного или обособленного подразделения,
                    в котором распространяется информация</td>
                  <td>АКЦИОНЕРНОЕ ОБЩЕСТВО "Альфа-Банк"</td>
                </tr>
                <tr>
                  <td class="destination">Местонахождение кредитодателя и адрес структурного или обособленного
                    подразделения, в котором распространяется информация</td>
                  <td>01001, г. Киев, ул. Десятинная, 4/6</td>
                </tr>
                <tr>
                  <td class="destination">Лицензия/Свидетельство</td>
                  <td>Банковская лицензия НБУ №61 от 05.10.2011г.<br/>Внесен в государственный реестр банков № 158.<br/>Все виды банковских услуг.</td>
                </tr>
                <tr>
                  <td class="destination">Номер контактного телефона</td>
                  <td>(044) 490 46 00</td>
                </tr>
                <tr>
                  <td class="destination">Адрес электронной почты</td>
                  <td>ccd@alfabank.kiev.ua</td>
                </tr>
                <tr>
                  <td class="destination">Адрес официального сайта</td>
                  <td>www.alfabank.ua</td>
                </tr>
                <tr>
                  <td class="separate bold" colspan="2">9. Информация и контактные данные кредитодателя - АО «УНИВЕРСАЛ БАНК»</td>
                </tr>
                <tr>
                  <td class="destination">Наименование кредитодателя и его структурного или обособленного подразделения, в котором распространяется информация</td>
                  <td>АКЦІОНЕРНЕ ТОВАРИСТВО «УНІВЕРСАЛ БАНК»</td>
                </tr>
                <tr>
                  <td class="destination">Местонахождение кредитодателя и адрес структурного или обособленного подразделения, в котором распространяется информация</td>
                  <td>04114, г. Киев, ул. Автозаводська, буд. 54/19</td>
                </tr>
                <tr>
                  <td class="destination">Лицензия/Свидетельство</td>
                  <td>Лицензия НБУ № 92 от 10.10.2011.</td>
                </tr>
                <tr>
                  <td class="destination">Номер контактного телефона</td>
                  <td>0 800 205 205</td>
                </tr>
                <tr>
                  <td class="destination">Адрес электронной почты</td>
                  <td>info@monobank.ua</td>
                </tr>
                <tr>
                  <td class="destination">Адрес официального сайта</td>
                  <td>www.monobank.ua</td>
                </tr>
              </tbody>
            </table>
            <div class="cms-table__wrap">
              <table class="js-cms-table">
                <tbody>
                  <tr>
                    <td colspan="2" class="separate bold">Информация и контактные данные ПРОДАВЦА</td>
                  </tr>
                  <tr>
                    <td class="destination">Наименование</td>
                    <td>ООО «КОМФИ ТРЕЙД»</td>
                  </tr>
                  <tr>
                    <td class="destination">Государственная регистрация</td>
                    <td>18.02.2010, номер записи в ЕГР 1224102 0000 048892</td>
                  </tr>
                  <tr>
                    <td class="destination">Местонахождение</td>
                    <td>49100, город Днепр, бульвар Славы, дом 6 Б, комната 413</td>
                  </tr>
                  <tr>
                    <td class="destination">Номер контактного телефона</td>
                    <td>0-800-303-505</td>
                  </tr>
                  <tr>
                    <td class="destination">Адрес электронной почты</td>
                    <td>info@comfy.ua</td>
                  </tr>
                  <tr>
                    <td class="destination">Адрес официального сайта</td>
                    <td>www.comfy.ua</td>
                  </tr>
                </tbody>
              </table>
            </div>
            <h3>Как оформить заказ в оплату частями или в кредит</h3>
            <ol>
              <li>Нажмите кнопку «Купить в кредит» на странице товара. Выберите нужный пакет и нажмите на кнопку
                «продолжить».</li>
              <li>На странице Корзины вы можете добавить к заказу необходимые аксессуары и сервисы. Для завершения
                оформления заказа необходимо нажать на кнопку «Оформить заказ». На странице оформления заказа выберите:
                город, доставку по адресу, заполните персональную информацию. В некоторых случаях необходимо указать
                Вашу электронную почту. При выборе способа оплаты убедитесь, что выбран нужный пакет. Некоторые
                кредитные пакеты могут быть доступны только в доставку по адресу. Для оформления «Оплата частями» или
                мгновенной рассрочки от ПриватБанк необходимо нажать на кнопку «Оформить», после чего вы перейдете на
                страницу Приватбанка для заполнения данных необходимых для совершения первого платежа. В случае
                оформления заявки на другие типы кредитных пакетов нажмите на кнопку «Получить код подтверждения
                заказа». Следующие шаги необходимы только в случае выбора кредитного пакета от Укрсиббанка, ОТП Банка и
                Банка ПУМБ.</li>
              <li>Введите код из СМС в поле и нажмите «Подтвердить».</li>
              <li>Заполните форму для оформления заявки, указав ФИО, Дату рождения, ИНН и Паспортные данные. Поставьте
                галочку в пункте с подтверждением достоверности предоставленных данных и согласием на их обработку.
                Нажмите кнопку «Оформить».</li>
              <li>В магазине при самовывозе обратитесь в кассу магазина и назовите кассиру номер заказа (из
                смс-сообщения). Кассир выдаст Вам счет-фактуру.</li>
              <li>Обратитесь к сотруднику банка, для подписания кредитного договора. При себе необходимо иметь оригиналы
                паспорта и идентификационного кода.</li>
              <li>Внесите в кассу первоначальный взнос.</li>
            </ol>
            <p><b>Более подробно об условиях кредитования Вы можете узнать:</b></p>
            <ul>
              <li>У банков-партнеров Comfy (представители находятся в магазинах Comfy)</li>
              <li>Обратившись в
                <style>
                  #chat_id p:first-letter {
                    padding-left: 0;
                  }

                  #chat_id p {
                    margin-bottom: 0;
                  }

                  #chat_id img:hover {
                    opacity: 1;
                  }

                  #chat_id img {
                    opacity: 1;
                    max-width: 100%;
                    display: block;
                  }

                  #chat_id {
                    max-width: 1316px;
                    margin: 0;
                    height: auto;
                    display: inline-block;
                    background-color: #fff;
                    padding-left: 5px;
                  }

                  .features-desc__text img {
                    margin-bottom: 0rem;
                  }

                  .one-col .features-desc__text p:first-letter {
                    padding-left: 0rem !important;
                  }

                  #chat_id .content a {
                    font-weight: normal;
                    text-decoration: underline;
                    font-family: sans-serif;
                    color: #FF671F;
                    line-height: normal;
                    font-size: 14px;
                    display: -webkit-box;
                    display: flex;
                    cursor: pointer;

                    display: flex;
                    -webkit-box-orient: horizontal;
                    -webkit-box-direction: normal;
                    flex-direction: row;
                    -webkit-box-align: center;
                    align-items: center;
                    /* padding-bottom: 16px; */
                    max-width: -webkit-max-content;
                    max-width: -moz-max-content;
                    max-width: max-content;
                    position: absolute;
                    top: 50%;
                    -webkit-transform: translate(0, -50%);
                    transform: translate(0, -50%);
                  }

                  #chat_id .content a::before {
                    display: block;
                    content: '';
                    min-width: 18px;
                    height: 18px;
                    background-image: url("https://cdn.comfy.ua/media/x/img/chat/icon1.png");
                    background-repeat: no-repeat;
                    background-position: center;
                    margin-right: 5px;
                  }

                  #chat_id .popup ul.communication {
                    padding: 0;
                    margin: 0;
                  }

                  #chat_id .popup ul.communication li {
                    list-style-type: none;
                    display: -webkit-box;
                    display: flex;
                    -webkit-box-orient: horizontal;
                    -webkit-box-direction: normal;
                    flex-direction: row;
                    -webkit-box-align: center;
                    align-items: center;
                    margin-bottom: 10px;
                  }

                  #chat_id .popup ul.communication li a {
                    font-size: 14px;
                    text-decoration: none;
                    color: black;
                    cursor: pointer;
                    font-weight: bold;
                  }

                  #chat_id .popup ul.communication li:last-child {
                    margin-bottom: 0;
                  }

                  #chat_id .popup ul.communication li::before {
                    display: block;
                    content: '';
                    min-width: 24px;
                    height: 24px;
                    background-repeat: no-repeat;
                    background-position: center;
                    margin-right: 10px;
                    position: unset;
                  }

                  #chat_id .popup ul.communication li p {
                    font-size: 14px;
                    line-height: normal;
                    padding-bottom: 0;
                  }

                  #chat_id .popup ul.communication li:nth-child(1)::before {
                    background-image: url("https://cdn.comfy.ua/media/x/img/chat/icon2.png");
                  }

                  #chat_id .popup ul.communication li:nth-child(2)::before {
                    background-image: url("https://cdn.comfy.ua/media/x/img/chat/icon3.png");
                  }

                  #chat_id .popup ul.communication li:nth-child(3)::before {
                    background-image: url("https://cdn.comfy.ua/media/x/img/chat/icon4.png");
                  }

                  #chat_id .popup ul.communication li:nth-child(4)::before {
                    background-image: url("https://cdn.comfy.ua/media/x/img/chat/icon5.png");
                  }

                  #chat_id .popup ul.communication li:nth-child(5)::before,
                  #chat_id .popup ul.communication li:nth-child(6)::before {
                    display: none;
                  }

                  #chat_id .popup ul.communication li:nth-child(1),
                  #chat_id .popup ul.communication li:nth-child(2),
                  #chat_id .popup ul.communication li:nth-child(3),
                  #chat_id .popup ul.communication li:nth-child(4) {
                    display: -webkit-box;
                    display: flex;
                    -webkit-box-orient: vertical;
                    -webkit-box-direction: normal;
                    flex-direction: row;
                    -webkit-box-align: start;
                    align-items: center;
                    margin-bottom: 10px;
                  }

                  #chat_id .popup .object ul.communication li .telephone a {
                    font-size: 14px;
                    font-weight: bold;
                    text-decoration: none;
                    color: #000;
                    margin-top: 5px;
                    padding: 0 17px 0 35px !important;
                  }

                  #chat_id .popup .object ul.communication li .telephone p {
                    color: #999999;
                    line-height: normal;
                    margin-top: 5px;
                  }

                  #chat_id .popup .object ul.communication li .telephone p span {
                    display: block;
                    line-height: normal;
                    font-size: 12px;
                  }

                  #chat_id .popup .object ul.communication li .telephone p span:first-of-type {
                    font-weight: bold;
                  }

                  /*****************************************************/

                  #chat_id .popup {
                    display: none;
                    position: absolute;
                    z-index: 1000;
                    width: -webkit-max-content;
                    width: -moz-max-content;
                    width: max-content;
                  }


                  #chat_id .object {
                    padding: 20px 20px 20px 20px;
                    width: 196px;
                    max-height: -webkit-max-content;
                    max-height: -moz-max-content;
                    max-height: max-content;
                    height: auto;
                    background-color: rgba(255, 255, 255, 0.9490196078431372);
                    box-sizing: border-box;
                    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
                    border-radius: 10px;
                    position: absolute;
                    top: -340px;
                  }

                  #chat_id .object_reverse {
                    padding: 20px 20px 20px 20px;
                    width: 196px;
                    max-height: -webkit-max-content;
                    max-height: -moz-max-content;
                    max-height: max-content;
                    height: auto;
                    background-color: rgba(255, 255, 255, 0.9490196078431372);
                    box-sizing: border-box;
                    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
                    border-radius: 10px;
                    position: absolute;
                    top: -5px;
                  }

                  .chat .header-phone__link:after {
                    display: none;
                  }

                  .chat .object::after {
                    content: "";
                    border: 1.4rem solid transparent;
                    position: absolute;
                    bottom: -20px;
                    left: 50%;
                    opacity: 1;
                    -webkit-transform: translate(-50%, 0) scale(0.7) rotate(180deg);
                    transform: translate(-50%, 0) scale(0.7) rotate(180deg);
                    z-index: 5;
                    border-bottom: 1rem solid #fff;
                  }

                  .chat .object_reverse::after {
                    content: "";
                    border: 1.4rem solid transparent;
                    position: absolute;
                    top: -20px;
                    left: 50%;
                    opacity: 1;
                    -webkit-transform: translate(-50%, 0) scale(0.7);
                    transform: translate(-50%, 0) scale(0.7);
                    z-index: 5;
                    border-bottom: 1rem solid #fff;
                  }

                  #chat_id .popup ul.communication li:nth-child(3)>span {
                    display: block;
                    width: 11px;
                    height: 11px;
                    background-size: 11px 11px;
                    background-image: url("data:image/svg+xml;charset=utf-8,<svg width='11' height='11' viewBox='0 0 10 10' fill='%23ff671f' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' clip-rule='evenodd' d='M5 10A5 5 0 1 0 5 0a5 5 0 0 0 0 10z'/><path d='M5 1.667a.556.556 0 1 0 .002 1.112A.556.556 0 0 0 5 1.667zM5 3.889a.556.556 0 0 0-.556.555v3.334a.556.556 0 0 0 1.112 0V4.444A.556.556 0 0 0 5 3.89z' fill='%23fff'/></svg>");
                    background-repeat: no-repeat;
                    margin-left: 78px;
                  }

                  #chat_id .popup ul.communication li:nth-child(3) .tooltip {
                    display: block;
                    width: 180px;
                    max-height: 370px;
                    height: auto;
                    background-color: rgba(255, 255, 255, 0.9490196078431372);
                    box-sizing: border-box;
                    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
                    border-radius: 10px;
                    position: absolute;
                    top: 30px;
                    left: 60px;
                    padding: 10px 15px;
                    z-index: 1;
                  }

                  #chat_id .popup ul.communication li:nth-child(3) .tooltip:after {
                    content: "";
                    border: 1.4rem solid transparent;
                    position: absolute;
                    top: -2rem;
                    left: 50%;
                    opacity: 1;
                    -webkit-transform: translate(-50%, 0) scale(0.7);
                    transform: translate(-50%, 0) scale(0.7);
                    z-index: 5;
                    border-bottom: 1rem solid #fff;
                  }


                  @media (max-width: 1024px) and (min-width: 768px) {

                    .header-phone__link:before {
                      content: "";
                      width: 26px;
                      height: 26px;
                      background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' …-1.249-.83-2.008s.294-1.472.83-2.008a.434.434 0 0 0 0-.613z'/%3E%3C/svg%3E") no-repeat 50% !important;
                      background-size: contain;
                      position: absolute;
                      top: 50%;
                      -webkit-transform: translateY(-50%);
                      transform: translateY(-50%);
                      left: 0;
                      border-radius: inherit;
                    }

                    .header-phone__link_1::before {
                      background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 26.882 26.883' fill='%23a0a0a0' width='26' height='26'%3E%3Cpath d='M18.894.453H7.988A1.91 1.91 0 0 0 6.081 2.36v22.162a1.91 1.91 0 0 0 1.907 1.908h10.905a1.91 1.91 0 0 0 1.908-1.907V2.36A1.91 1.91 0 0 0 18.894.453zM6.947 3.917h12.988v16.452H6.947V3.917zm1.041-2.598h10.905c.575 0 1.042.467 1.042 1.041v.691H6.947V2.36c0-.574.467-1.041 1.041-1.041zm10.906 24.245H7.988a1.042 1.042 0 0 1-1.041-1.041v-3.288h12.988v3.288c0 .574-.467 1.041-1.041 1.041z'/%3E%3Cpath d='M13.441 21.667c-.955 0-1.732.777-1.732 1.732s.777 1.732 1.732 1.732 1.732-.777 1.732-1.732-.777-1.732-1.732-1.732zm0 2.598a.866.866 0 1 1 0-1.733.866.866 0 0 1 0 1.733zM11.709 2.618h1.732a.433.433 0 0 0 0-.866h-1.732a.433.433 0 0 0 0 .866zM14.74 2.618h.433a.433.433 0 0 0 0-.866h-.433a.433.433 0 0 0 0 .866zM24.962 2.431a.433.433 0 1 0-.612.612 4.154 4.154 0 0 1 0 5.867.433.433 0 1 0 .612.612 5.018 5.018 0 0 0 0-7.091z'/%3E%3Cpath d='M23.139 3.417a.433.433 0 1 0-.612.612c.536.536.83 1.249.83 2.008s-.295 1.472-.83 2.008a.433.433 0 1 0 .612.612c.699-.699 1.084-1.63 1.084-2.62s-.384-1.922-1.084-2.62zM2.532 3.043a.433.433 0 1 0-.612-.612 5.021 5.021 0 0 0 0 7.092.432.432 0 1 0 .612-.612 4.154 4.154 0 0 1 0-5.868z'/%3E%3Cpath d='M4.355 3.297a.433.433 0 0 0-.612 0c-.699.699-1.084 1.63-1.084 2.62s.385 1.921 1.084 2.621a.432.432 0 1 0 .612-.612c-.536-.536-.83-1.249-.83-2.008s.294-1.472.83-2.008a.434.434 0 0 0 0-.613z'/%3E%3C/svg%3E") no-repeat 50% !important;
                    }

                    #chat_id .object {
                      top: -330px;
                    }

                  }

                  @media (max-width: 480px) {
                    #chat_id {
                      display: block !important;
                    }

                    #chat_id .content a {
                      position: unset !important;
                      -webkit-transform: unset;
                      transform: unset
                    }

                    #chat_id .object {
                      top: -340px;
                    }
                  }
                </style>
                <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
                <div id="chat_id" class="chat">
                  <div class="popup_wrap">
                    <div class="content"><a id="show_popup1" class="show_popup">Помощь и консультация</a></div>
                    <div id="popup1" class="popup">
                      <div class="object">
                        <ul class="communication">
                          <li> <a class="js-siteheart-btn" id="chatBtn1">Чат на сайте</a> </li>
                          <li> <a href="https://www.messenger.com/t/comfy.ua">Messenger</a> </li>
                          <li> <a href="viber://pa?chatURI=comfy.ua&context=/startChat">Viber</a> <span class="i_icon">
                            </span> </li>
                          <li> <a href="https://t.me/ComfyuaBot?start=startChat">Telegram</a> </li>
                          <li>
                            <div class="telephone"><a href="tel:0800303505" class="header-phone__link header-phone__link_1">0-800-303-505</a>
                              <p class="header-phone-popup__note"><span class="header-phone-popup__note-item header-phone-popup__note_bold"> c 8:00 до 21:00
                                  (пн-вс)</span> <span class="header-phone-popup__note-item">Бесплатно по Украине</span>
                              </p>
                            </div>
                          </li>
                          <li>
                            <div class="telephone"><a href="tel:0443939505" class="header-phone__link header-phone__link_call">044-39-39-505</a>
                              <p class="header-phone-popup__note"><span class="header-phone-popup__note-item header-phone-popup__note_bold">Бесплатно по
                                  Киеву</span> <span class="header-phone-popup__note-item">со стационарных</span></p>
                            </div>
                          </li>
                        </ul>
                      </div>
                    </div>
                  </div>
                  <script type="text/javascript">
                    // <![CDATA[
                    var tooltipTimeout;

                    $(".i_icon").hover(function () {
                      tooltipTimeout = setTimeout(showTooltip, 100);
                    },
                      hideTooltip);

                    function showTooltip() {
                      var tooltip = $(
                        "<div id='tooltip' class='tooltip'>  Для перехода в диалог с оператором должен быть установлен Viber. После установки повторно нажмите на логотип чата.</div>"
                      );
                      tooltip.appendTo($(".i_icon"));
                    }

                    function hideTooltip() {
                      clearTimeout(tooltipTimeout);
                      $("#tooltip").fadeOut().remove();
                    }

                    // ]]>
                  </script>
                  <script type="text/javascript">
                    // <![CDATA[
                    $("#show_popup1").click(function () {
                      $('#popup1').toggle();
                    });
                    $(document).on('click', function (e) {
                      if (!$(e.target).closest(".popup_wrap").length) {
                        $('#popup1').hide();
                      }
                      e.stopPropagation();
                    });

                    // ]]>
                  </script>
                  <script type="text/javascript">
                    // <![CDATA[
                    window.senderCallback = function () {
                      SenderWidget.init({
                        companyId: "i69238662654"
                      });
                      SenderWidget.showWidget();
                    }
                    // ]]>
                  </script>
                  <script type="text/javascript">
                    // <![CDATA[
                    window.callOnlineHelp = function () {
                      (function (d, s, id) {
                        var js, fjs = d.getElementsByTagName(s)[0];
                        js = d.createElement(s);
                        js.id = id;
                        js.src = "https://widget.sender.mobi/build/init.js";
                        fjs.parentNode.insertBefore(js, fjs, 'sender-widget');
                      })(document, 'script');
                    }
                    // ]]>
                  </script>
                </div>
              </li>
              <li>У сотрудников магазинов Comfy</li>
            </ul>
            <p>Раздел Кредит в интернет-магазине сomfy.ua не является рекламой потребительского кредитования.</p>
            <p><b>Детальная информация про условия потребительского кредитования:</b></p>
            <a target="_blank" href="https://cdn.comfy.ua/media/x/pdf/_12.06.2020.pdf">ОТП Банк</a><br />
            <a target="_blank" href="https://cdn.comfy.ua/media/x/pdf/real_stavka_27_12_19.pdf">УкрСиббанк</a><br />
            <a target="_blank" href="https://comfy.ua/media/x/pdf/pumb_09_11_18.pdf">ПУМБ</a><br />
            <a target="_blank" href="https://cdn.comfy.ua/media/x/pdf/alfa_bank18_12_19.pdf">Альфа Банк</a><br />
            <a target="_blank" href="https://comfy.ua/media/x/pdf/sovremen_faktoring_18_12_19.pdf">Cовременный факторинг</a> <br />
            <!-- <a target="_blank" href="https://comfy.ua/media/x/pdf/bank_kr/kredit_market.pdf">Кредит Маркет</a><br /> -->
            <a target="_blank" href="https://comfy.ua/media/x/pdf/Akcent_bank.pdf">А-Банк</a><br />
            <a target="_blank" href="https://cdn.comfy.ua/media/x/pdf/universal-bank.pdf">Универсал банк</a><br />
            <a target="_blank" href="https://cdn.comfy.ua/media/x/pdf/_Microsoft_Excel_4_.pdf">Приват банк</a>
            <p> </p>
          </div>
        </div>
      </div>
    </section>
  </li>
  <li class="tabs-content-item js-tabs-item" id="payPart">
    <div class="cms-sidebar_credit">
      <div class="container form-wrapper">
        <h3>Доступная сумма покупок по сервису</h3>
        <h3>«Оплата частями»</h3>
        <p>Для получения доступной суммы покупок введите номер телефона:</p>
        <form data-url="https://paypartslimit.privatbank.ua/pp-limit/limit" id="phoneNumberForm"> <input type="tel" placeholder="+38" id="jsPhoneMask" class="form__input-transparent" /> <input type="submit" value="Узнать" id="phoneSubmit" class="btn btn_round btn_round-white" /> </form>
        <div class="hide phone-status" id="phoneStatusLabel"></div>
      </div>
      <div class="container">
        <h3>Условия</h3>
        <dl>
          <dt>Первый взнос</dt>
          <dd>отсутствует</dd>
          <dt>Срок кредитования</dt>
          <dd>до 15 платежей</dd>
          <dt>Ежемесячная комиссия</dt>
          <dd>0.01% в месяц от первоначальной стоимости товара</dd>
          <dt>Минимальная сумма покупки</dt>
          <dd>500 грн.</dd>
          <dt>Максимальная сумма</dt>
          <dd>согласно Вашего лимита полученного из смс-сообщения</dd>
        </dl>
      </div>
    </div>
    <section class="cms">
      <div class="cms-content">
        <style type="text/css">
          .och.logo_bank {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-start;
          }

          .och.logo_bank img {
            max-width: 100%;
            height: auto;
            margin-right: 15px;
            margin-bottom: 15px;
          }
        </style>
        <div class="och logo_bank"><img src="https://comfy.ua/media/bank/icons/privatbank_.png" /></div>
        <h3>«Оплата частями» от Приватбанка!</h3>
        <p>Это самый простой и быстрый способ кредитования. Все что вам нужно для оформления «Оплаты частями» это
          кредитная карта Приватбанка (<a href="https://privatbank.ua/platezhnie-karty/universalna/?utm_source=comfy" target="_blank" rel="nofollow">«Универсальный»</a> или <a href="https://privatbank.ua/platezhnie-karty/karta-gold/?utm_source=comfy" target="_blank" rel="nofollow">«Gold»</a>), а также элитные карты для VIP-клиентов (Platinum, World Black Edition, World
          Elite, Visa Infinite). В момент оформления заказа на сайте с Вашего кредитного лимита карты списывается только
          первый платеж, все последующие — тем же числом в следующих месяцах до полного погашения суммы товара. Оформить
          онлайн-заявку на получение кредитной карты Приватбанка можно по <a href="https://privatbank.ua/platezhnie-karty/universalna/?utm_source=comfy" target="_blank" rel="nofollow">ссылке</a>.</p>
        <a class="btn btn-main" href="https://comfy.ua/ua/payment-parts/">Смотреть доступные товары</a>
        <div class="cms-content__line"></div>
        <h3>Преимущества</h3>
        <ul>
          <li>Нет необходимости посещать банк, вся процедура оформления проходит на сайте интернет-магазина COMFY.
            Воспользоваться «Оплата частями» так же просто, как оплатить покупку кредитной картой по терминалу в
            магазине. </li>
          <li>Ежемесячную сумму платежа за покупку, удобно вносить на карту через Приват 24, терминалы самообслуживания
            или в любом из отделений Приватбанка. </li>
          <li>Вы также можете погасить кредит досрочно, самостоятельно через свой Приват24 или по обращению в Банк на
            входящую линию 3700.</li>
          <li>Вы можете управлять кредитом с помощью приложения <a href="https://privatbank.ua/ru/apps/oplata-chast-ami" target="_blank" rel="nofollow">«Оплата частями»</a></li>
        </ul>
      </div>
    </section>
  </li>
  <li class="tabs-content-item js-tabs-item" id="instantCredit">
    <div class="cms-sidebar_credit"><img alt="bank" src="https://cdn.comfy.ua/media/x/img/f_13597075591437467650.jpg" />
      <div class="container">
        <h3>Условия</h3>
        <dl>
          <dt>Первый взнос</dt>
          <dd>отсутствует</dd>
          <dt>Срок кредитования</dt>
          <dd>до 24 платежей</dd>
          <dt>Ежемесячная комиссия</dt>
          <dd>2,9% от стоимости покупки</dd>
          <dt>Минимальная сумма покупки</dt>
          <dd>500 грн.</dd>
          <dt>Максимальная сумма</dt>
          <dd>согласно Вашего лимита полученного из смс-сообщения</dd>
        </dl>
      </div>
    </div>
    <section class="cms">
      <div class="cms-content">
        <style type="text/css">
          .och.logo_bank {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-start;
          }

          .och.logo_bank img {
            max-width: 100%;
            height: auto;
            margin-right: 15px;
            margin-bottom: 15px;
          }
        </style>
        <div class="och logo_bank"><img src="https://comfy.ua/media/bank/icons/privatbank_.png" /></div>
        <h3>Что такое мгновенный кредит от Приватбанка?</h3>
        <p>Это сервис, с помощью которого вы можете совершать покупки и рассчитываться за услуги, оплачивая не всю их
          стоимость, а только часть до 24 платежей! Мгновенный кредит доступен владельцам: карты <a href="https://privatbank.ua/platezhnie-karty/universalna/?utm_source=comfy" target="_blank" rel="nofollow">«Универсальный»</a>, карты <a href="https://privatbank.ua/platezhnie-karty/karta-gold/?utm_source=comfy" target="_blank" rel="nofollow">«Универсальная Gold»</a>, элитных карт для VIP-клиентов (Platinum, World Black Edition, World
          Elite, Visa Infinite). Узнайте прямо сейчас доступную сумму лимита по сервису - отправьте SMS на номер 10060 с
          текстом chast. Оформить онлайн-заявку на получение кредитной карты Приватбанка можно по <a href="https://privatbank.ua/platezhnie-karty/universalna/?utm_source=comfy" target="_blank" rel="nofollow">ссылке</a>.</p>
        <p>Более детально с данным сервисом Вы можете ознакомиться на сайте <a href="https://chast.privatbank.ua/" target="_blank" rel="nofollow">Банка</a></p>
        <div class="cms-content__line"></div>
        <h3>Преимущества</h3>
        <ul>
          <li>Выгодные условия — ежемесячная комиссия 2,9% от стоимости покупки.</li>
          <li> Экономия времени — оформление покупки за 30 секунд.</li>
          <li>Простота оформления — договором является чек со всеми необходимыми реквизитами.</li>
          <li>Удобное погашение — вносить платежи на карту можно без посещения банка.</li>
        </ul>
        <div style="height: 100px;"></div>
      </div>
    </section>
  </li>
  <li id="Credit" class="tabs-content-item js-tabs-item">
    <div class="cms-sidebar_credit">
      <div class="container">
        <div class="cms-content">
          <h3>Встречайте новый «Хапай кредит»</h3>
          <br />
          <p>Теперь у кредита в COMFY еще больше преимуществ:</p>
          <ol>
            <li>Единая заявка в разные банки. Удобные условия кредитования: оформляй одну заявку и выбирай самое
              выгодное предложение.</li>
            <li>Максимальная сумма кредита увеличена до 200 000 грн. Никаких ограничений на пути к мечте!</li>
            <li>Теперь абсолютно весь ассортимент товара можно приобрести в 0,01% кредит на пять платежей.</li>
          </ol> <br />
          <p>«Хапай кредит» работает по всей Украине.</p>
          <a href="https://comfy.ua/r/" class="btn btn-main hapay">Посмотреть товары</a>
        </div>
      </div>
    </div>
    <section class="cms">
      <div class="cms-content">
        <style type="text/css">
          .logo_bank {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-start;
          }

          .logo_bank img {
            max-width: 100%;
            height: auto;
            margin-right: 15px;
            margin-bottom: 15px;
          }
        </style>
        <div class="logo_bank"><img src="https://comfy.ua/media/x/img/lgbank/1otp.png" />  <img src="https://comfy.ua/media/x/img/lgbank/3alfaBank.png" /> <img src="https://comfy.ua/media/x/img/lgbank/4pumb.png" />
          <!--<img src="https://comfy.ua/media/bank/icons/mono-logo-check.png" /-->
          <!-- <img src="https://comfy.ua/media/x/img/lgbank/2kr.png" /> -->
        </div>
        <div class="youtubehapay"><iframe src="https://www.youtube.com/embed/HqLNRsXiUQQ?feature=oembed" width="100%" height="399" frameborder="0"></iframe></div>
        <p><b style="color: #3333f1; font-size: 2.2rem;">«Хапай Кредит» </b> — простой способ получить товар в кредит.
        </p>
        <p>Выберите нужные Вам товары на сайте и оформите заказ, выбрав метод оплаты — кредит. Сотрудник контакт-центра
          в момент подтверждения заказа запросит у Вас недостающие данные и отправит заявку в несколько банков: ОТР
          Банк, Альфа Банк, ПУМБ. После чего сообщит решение банков и предложенные условия. Вы сможете
          выбрать наиболее привлекательное для Вас предложение. Получить кредит Вы сможете в магазине COMFY. Вас
          встретит кредитный специалист с документами, после подписания договора можно сразу забрать свой товар.</p>
        <p>Обращаем Ваше внимание, что срок кредита в различных Банках может отличаться.</p>
        <div class="cms-content__line hide-on-mobile bottom-no"></div>
      </div>
      <div class="cms-content">
        <h2>C условиями банков можно ознакомиться ниже</h2>
        <h3>«0,01% кредит»<br />Банки: ОТП Банк, Альфа Банк, ПУМБ</h3>
        <p>Преимущества:</p>
        <ol>
          <li>Льготный период составляет от 3 до 25 платежей. </li>
          <li>В течение льготного периода процент за пользование кредитом будет составлять 0,01% от задолженности.</li>
          <li>После окончания льготного периода добавляется ежемесячная комиссия 3% (Альфа Банк, ОТП
            Банк, ПУМБ) от суммы кредита.</li>
        </ol>
        <div class="ll_credit">
          <h3>ОТП Банк, ПУМБ, Альфа Банк</h3>
          <dl>
            <dt>Рассмотрение заявки</dt>
            <dd>от 15 минут</dd>
            <dt>Срок кредитования</dt>
            <dd>до 25 платежей</dd>
            <dt>Льготный период</dt>
            <dd>3,5,7,10,12,15,18,20,25 платежей</dd>
            <dt>Авансовый взнос</dt>
            <dd>от 0% от стоимости товара</dd>
            <dt>Разовая комиссия</dt>
            <dd>0%</dd>
            <dt>Ежемесячная комиссия</dt>
            <dd>3% от стоимости товара, после окончания льготного периода </dd>
            <dt>Процентная ставка</dt>
            <dd>0,01% годовых</dd>
            <dt>Страховой тариф </dt>
            <dd>0%</dd>
          </dl>
        </div>
        <div class="ll_credit">
          <!--
<h3>ОТП</h3>
<dl> <dt>Рассмотрение заявки</dt> <dd>от 15 минут</dd> <dt>Срок кредитования</dt> <dd>до 25 платежей</dd> <dt>Льготный период</dt> <dd>3,5,7,10,12,15,18,20,25 платежей</dd> <dt>Авансовый взнос</dt> <dd>от 0% от стоимости товара</dd> <dt>Разовая комиссия</dt> <dd>0%</dd> <dt>Ежемесячная комиссия</dt> <dd>2,25% от стоимости товара, после окончания льготного периода </dd> <dt>Процентная ставка</dt> <dd>0,01% годовых</dd> <dt>Страховой тариф </dt> <dd>0%</dd> </dl>-->
        </div>
        <div class="cms-content__line hide-on-mobile bottom-no"></div>
      </div>
      <div class="cms-content">
        <h3>«Суперкредит»<br />Банки: ОТП Банк, ПУМБ, Альфа Банк</h3>
        <p>Преимущества:</p>
        <ol>
          <li>Позволяет распределить расходы сроком до 24 месяцев.</li>
          <li>Первый взнос может отсутствовать по усмотрению Банка.</li>
          <li>Обязательное страхование отсутствует.</li>
          <li>Для оформления необходимо всего два документа — паспорт и ИНН.</li>
        </ol>
        <!-- <div class="ll_credit">
          <h3>Кредит Маркет</h3>
          <dl>
            <dt>Рассмотрение заявки</dt>
            <dd> от 15 минут</dd>
            <dt>Срок кредитования</dt>
            <dd>24 месяца.</dd>
            <dt>Авансовый взнос</dt>
            <dd>0% от стоимости товара</dd>
            <dt>Разовая комиссия</dt>
            <dd>0%</dd>
            <dt>Ежемесячная комиссия</dt>
            <dd>3% от стоимости товара</dd>
            <dt>Процентная ставка</dt>
            <dd>0,01% годовых</dd>
            <dt>Страховой тариф</dt>
            <dd>0%</dd>
          </dl>
        </div> -->
        <div class="ll_credit">
          <h3>ОТП, ПУМБ</h3>
          <dl>
            <dt>Рассмотрение заявки</dt>
            <dd> от 15 минут</dd>
            <dt>Срок кредитования</dt>
            <dd>24 месяца.</dd>
            <dt>Авансовый взнос</dt>
            <dd>0% от стоимости товара</dd>
            <dt>Разовая комиссия</dt>
            <dd>0%</dd>
            <dt>Ежемесячная комиссия</dt>
            <dd>2,75% от стоимости товара</dd>
            <dt>Процентная ставка</dt>
            <dd>0,01% годовых</dd>
            <dt>Страховой тариф</dt>
            <dd>0%</dd>
          </dl>
        </div>
        <div class="ll_credit">
          <h3>Альфа Банк</h3>
          <dl>
            <dt>Рассмотрение заявки</dt>
            <dd> от 15 минут</dd>
            <dt>Срок кредитования</dt>
            <dd>24 месяца.</dd>
            <dt>Авансовый взнос</dt>
            <dd>0% от стоимости товара</dd>
            <dt>Разовая комиссия</dt>
            <dd>0%</dd>
            <dt>Ежемесячная комиссия</dt>
            <dd>1.5% от стоимости товара</dd>
            <dt>Процентная ставка</dt>
            <dd>0,01% годовых</dd>
            <dt>Страховой тариф</dt>
            <dd>0%</dd>
          </dl>
        </div>
        <div class="cms-content__line hide-on-mobile bottom-no"></div>
      </div>
      <!--
<div class="cms-content">
<h3>«10-10-10»<br />Банки: ОТП Банк</h3>
<p>Преимущества:</p>
<ol>
<li>Позволяет распределить расходы сроком до 24 месяцев.</li>
<li>Обязательное страхование отсутствует.</li>
<li>Для оформления необходимо всего два документа — паспорт и ИНН.</li>
</ol>
<div class="ll_credit"><dl> <dt>Рассмотрение заявки</dt> <dd> от 15 минут</dd> <dt>Срок кредитования</dt> <dd>9 месяцев.</dd> <dt>Авансовый взнос</dt> <dd>10% от стоимости товара</dd> <dt>Разовая комиссия</dt> <dd>0%</dd> <dt>Ежемесячная комиссия</dt> <dd>1,11% от стоимости товара</dd> <dt>Процентная ставка</dt> <dd>0,01% годовых</dd> <dt>Страховой тариф</dt> <dd>0%</dd> </dl></div>
</div>
-->
      <div style="height: 10px;"></div>
    </section>
  </li>
  <li id="Akcent-Bank" class="tabs-content-item js-tabs-item">
    <div class="cms-sidebar_credit">
      <div class="container">
        <h3>Условия</h3>
        <dl>
          <dt>Первый взнос</dt>
          <dd>возможен по желанию клиента (Важно! В момент оформления «Плати частями» также спишется первый платеж с
            карты)</dd>
          <dt>Срок кредитования</dt>
          <dd>до 12 платежей</dd>
          <dt>Ежемесячная комиссия</dt>
          <dd>0,12% годовых от суммы кредита</dd>
          <dt>Минимальная сумма покупки</dt>
          <dd>300 грн</dd>
          <dt>Максимальная сумма покупки</dt>
          <dd>согласно Вашего лимита</dd>
        </dl>
      </div>
    </div>
    <section class="cms">
      <div class="cms-content">
        <style type="text/css">
          .mono.logo_bank {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-start;
          }

          .mono.logo_bank img {
            max-width: 100%;
            height: auto;
            margin-right: 15px;
            margin-bottom: 15px;
          }
        </style>
        <div class="mono logo_bank"><img src="https://comfy.ua/media/x/img/a-bank-plati.png" /></div>
        <h3>«Плати частями» от АО «Акцент-Банк» — это простой и быстрый способ кредитования.</h3>
        <p>Как совершить покупку «Плати частями»:</p>
        <ul>
          <li>нужно быть клиентом АО «Акцент-Банк»;</li>
          <li>иметь при себе смартфон с установленным приложением ABank24;</li>
          <li>вам должен быть доступен лимит на «Плати частями».</li>
        </ul>
        <h3>Как получить карту?</h3>
        <p>Оформить кредитную карту от АО «Акцент-Банк» можно в любой точке кредитования АО «Акцент-Банк» или в
          отделении банка.</p>
        <p><b>Преимущества:</b></p>
        <ul>
          <li>для оформления кредита не нужно иметь при себе кредитную карту,ИНН, паспорт;</li>
          <li>простота оформления: выбрал товар от 300 грн – подтвердил покупку в приложении – завершил покупку на
            кассе;</li>
        </ul>
        <p><b>Горячая линия АО «Акцент-Банк» - 7776</b></p>
      </div>
    </section>
  </li>
</ul>